[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetControlOrigin

Find the origin (top left pixel) of this control

## Declaration

Source position: controls.pp line 1028

`protected function TControl.GetControlOrigin: TPoint; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.